.git
Dockerfile
docker-compose.yml
Gemfile.lock


# Ignore bundler config.
/.bundle

# Ignore all logfiles and tempfiles.
/log/*
/tmp/*

# Ignore uploaded files in development
/storage/*
!/storage/.keep

.byebug_history

# Ignore master key for decrypting credentials and more.
/config/master.key

# Local bundles
vendor/*

# Ignoring db data
.postgres_data/*

# Ignoring rubymine IDE files
.idea/

# Ignoring ruby version file
.ruby-version